.pink{
	color:#634725;
	font-size:1.0625em;
	vertical-align:middle;
}
.text_center{
	text-align:center;
}

.padding_l10{
    padding-left: 10px;
}


/* -----------------------------------
   containts */
#gnavi{
	background-color:#FBE0DF;
}
.menu{
	height: 200px;
    margin-bottom:80px;
}

#point{
	background-color:#ffffff;
	/*padding-top:235px;*/
}

.one_box_inner a:link{
    text-decoration: none;
    border-bottom: 1px solid;
    color: #5a3d1c;
}

.one_box_inner a:hover{
    text-decoration: none;
    border-bottom: 3px solid;
}


#point h1 {
	width: 915px;
	height: 204px;
	display: block;
	margin: 0 auto;
	padding-top:5px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/carepoint/point_h1.jpg) bottom no-repeat;	
}

.inner_ul li{
	float:left;
	margin-right:15px;
}
.inner_ul li:first-child{
	margin-right:8px;
}
.inner_ul li:nth-child(2){
	margin-right:10px;
}
.inner_ul li:last-child{
	margin-right:0px;
}
.one_box{
	text-align:center;
	margin-bottom:15px;
}
.one_box img:first-child{
	margin-right:20px;
}
.one_box p{
	margin-top:30px;
}
.one_box_inner{
	background-color:#FCEFEF;
	border-radius:10px;
	padding:28px 22px;
	width:816px;
	box-sizing:border-box;
	margin:0 auto;
}
.box_margin{
	margin-top:30px;
	margin-bottom:23px;
}
.one_box_inner h3{
	font-size:1.68em;
	font-weight:bold;
	margin-bottom:10px;
}
.one_box_inner p{
	font-size:1.0625em;
	width:701px;
	margin:0 auto;
}
.one_box_bottom{
	background-color:#ffffff;
	border-radius:10px;
	padding:10px 0;
	margin-top:50px;
}


.ret_btn{
	display:inline-block;
	float:left;
}
.top_btn{
	display:inline-block;
	float:right;


}
.page_top{
	margin-top:30px;
	margin-bottom:160px;
}
.page_top_last{
	margin-top:30px;
	margin-bottom:150px;
	text-align:right;
}
.fnavi_margin{
	margin-top:70px;
}

.one_box .title_text{
    
    width: 350px;
    padding-top: 15px;
    height: 40px;
    border-radius:15px;
    border: 2px solid #ed7fa5;
    margin: 0 auto;
    color: #5a3d1c;
    font-weight: bold;
    font-size: 1.375em;
}

.a-button{
     display:block;
     width: 580px;
     height:50px;
     line-height: 50px;
     color: #ffffff!important;
     font-size: 1.5em; 
     font-weight: bold;
     text-decoration: none;
     text-align: center;
     background-color: #5a3d1c;/*ボタン色*/
     border-radius: 10px; /*角丸*/
    margin: 0 auto;
}
.a-button:hover{
     opacity: 0.8;
}

.top_box1{
    width: 400px;
    margin: 0 auto;
    text-align: center;
}

.top_box2{
    width: 510px;
    margin: 0 auto;
    text-align: center;
}

.top_box3{
    width: 485px;
    margin: 0 auto;
    text-align: center;
}

.top_box4{
    width: 430px;
    margin: 0 auto;
    text-align: center;
}

h2.top_box_l{
    font-size:1.87em;
    font-weight: bold;
    color: #5a3d1c;
    float: left;
    line-height: 170px;
    padding-top: 20px;
}

h2.top_box_r{
    float: left;
    padding-left: 10px;
}